@charset 'UTF-8';

.submenu01, .submenu02, .submenu03, .submenu04{
	background-color:#fedff4;
}
.submenu05, .submenu06, .submenu07{
	background-color:#f5e8db;
}
.submenu08, .submenu09, .submenu10, .submenu11{
	background-color:#fef8e6;
}
.submenu12, .submenu13, .submenu14, .submenu15, .submenu16{
	background-color:#faebed;
}
.submenu17, .submenu18, .submenu19, .submenu20, .submenu21, .submenu22{
	background-color:#f4f6e6;
}
.submenu01 .model-img{
	position:absolute;
	top:-105px;
	right:-200px;
	background:url('img/submain_1.png') no-repeat;
	width:987px;
	height:1361px;
}
.submenu02 .model-img{
	position:absolute;
	top:0;
	right:-80px;
	background:url('img/submain_2.png') no-repeat;
	width:708px;
	height:691px;
}
.submenu03 .model-img{
	position:absolute;
	top:-80px;
	right:-150px;
	background:url('img/submain_3_1.png') no-repeat;
	width:745px;
	height:1112px;
}
.submenu04 .model-img{
	position:absolute;
	top:-110px;
	right:-80px;
	background:url('img/submain_4.png') no-repeat;
	width:647px;
	height:969px;
}
.submenu05 .model-img{
	position:absolute;
	top:-66px;
	right:-60px;
	background:url('img/submain_5.png') no-repeat;
	width:830px;
	height:955px;
}
.submenu06 .model-img{
	position:absolute;
	top:-10px;
	right:-160px;
	background:url('img/submain_6.png') no-repeat;
	width:714px;
	height:692px;
}
.submenu07 .model-img{
	position:absolute;
	top:-50px;
	right:-130px;
	background:url('img/submain_7.png') no-repeat;
	width:696px;
	height:899px;
}
.submenu08 .model-img{
	position:absolute;
	top:-30px;
	right:-150px;
	background:url('img/submain_8.png') no-repeat;
	width:754px;
	height:822px;
}
.submenu09 .model-img{
	position:absolute;
	top:-30px;
	right:-200px;
	background:url('img/submain_9.png') no-repeat;
	width:814px;
	height:701px;
}
.submenu10 .model-img{
	position:absolute;
	top:-65px;
	right:-200px;
	background:url('img/submain_10.png') no-repeat;
	width:748px;
	height:742px;
}
.submenu11 .model-img{
	position:absolute;
	top:-75px;
	right:-100px;
	background:url('img/submain_11.png') no-repeat;
	width:600px;
	height:824px;
}
.submenu12 .model-img{
	position:absolute;
	top:-200px;
	right:-230px;
	background:url('img/submain_12.png') no-repeat;
	width:866px;
	height:1226px;
}
.submenu13 .model-img{
	position:absolute;
	top:-50px;
	right:-230px;
	background:url('img/submain_13.png') no-repeat;
	width:866px;
	height:1226px;
}
.submenu14 .model-img{
	position:absolute;
	top:-50px;
	right:-50px;
	background:url('img/submain_14.png') no-repeat;
	width:735px;
	height:793px;
}
.submenu15 .model-img{
	position:absolute;
	top:-50px;
	right:50px;
	background:url('img/submain_15.png') no-repeat;
	width:775px;
	height:729px;
}
.submenu16 .model-img{
	position:absolute;
	top:-50px;
	right:50px;
	background:url('img/submain_16.png') no-repeat;
	width:830px;
	height:868px;
}
.submenu17 .model-img{
	position:absolute;
	top:-50px;
	right:-120px;
	background:url('img/submain_17.png') no-repeat;
	width:726px;
	height:713px;
}
.submenu18 .model-img{
	position:absolute;
	top:-50px;
	right:-150px;
	background:url('img/submain_18.png') no-repeat;
	width:824px;
	height:720px;
}
.submenu19 .model-img{
	position:absolute;
	top:-50px;
	right:0;
	background:url('img/submain_19.png') no-repeat;
	width:499px;
	height:715px;
}
.submenu20 .model-img{
	position:absolute;
	top:-70px;
	right:-150px;
	background:url('img/submain_20.png') no-repeat;
	width:807px;
	height:733px;
}
.submenu21 .model-img{
	position:absolute;
	top:-50px;
	right:-120px;
	background:url('img/submain_21.png') no-repeat;
	width:785px;
	height:742px;
}
.submenu22 .model-img{
	position:absolute;
	top:-50px;
	right:-120px;
	background:url('img/submain_22.png') no-repeat;
	width:766px;
	height:972px;
}

.content-box{
	position:absolute;
	z-index:2;
}
.content-box .title-box{
	color:#7d6fbd;
}
.submenu09 .title-box .black{
	padding-bottom:80px;
	line-height:92px;
}
.brown{
	color:#b1855a !important;
}
.black{
	color:#36353a;
}
.yellow{
	color:#eda33a !important;
}
.pink{
	color:#e58377 !important;
}
.green{
	color:#abb364 !important;
}
.content-box .title-box h2{
	font-size:90px;
	font-weight:300;
}
.content-box .title-box span{
	display:inline-block;
	margin:116px 0 35px 0;
	letter-spacing:0.3em;
	text-indent:12px;
}
.content-box .title-box em{
	font-size:70px;
}
.content-box .sub-txt{
	margin:45px 0 78px 0;
	font-size:20px;
	font-weight:500;
	line-height:27px;
}
.content-box .caution{
	padding:0 0 20px 0;
	font-size:15px;
	font-weight:500;
	text-align:left;
	opacity:.73;
}
.content-box .banner-icon{
	margin-bottom:40px;
}
.content-box .banner-icon .hexagon{
	display:inline-block;
	position:relative;
	margin-right:6px;
	background-color:#a59ada;
	color:#fff;
	text-align:center;
}

.explain-wrap{
	position:absolute;
	left:0;
	right:0;
	margin:0 auto;
	text-align:center;
}
.common .title{
	padding:100px 0 52px 0;
	/*padding-bottom:52px;*/
	font-size:55px;
	font-weight:300;
}
.common .title .sub{
	padding-bottom:20px;
	font-size:26px;
	color:#7f71c3;
}
.explain-box{
	position:relative;
	width:937px;
	min-height:400px;
	margin:0 auto;
	box-sizing:border-box;
	background-color:#fff;
	border:12px solid #7d6fbd;
	font-size:23px;
	line-height:30px;
}
.explain-box.brown-border{
	padding-bottom:60px;
	border-color:#e8b3ac;
}
.explain-box.brown-border .under-line:after{
	background-color:#fbdad6;
}
.explain-box.yellow-border{
	margin-top:100px;
	height:444px;
	border-color:#f8ca5c;
}
.explain-box.yellow-border .sub-title{
	font-size:55px;
	line-height:64px;
	z-index:1;
}
.explain-box.yellow-border .sub-title:after{
	position:absolute;
	right:120px;
	bottom:0;
	content:'';
	display:inline-block;
	width:62px;
	height:99px;
	background:url('img/rt_quotes.png') center center no-repeat;
	z-index:-1;
}

.explain-box .sub-title{
	position:relative;
	padding:53px 0 50px 0;
	font-size:34px;
	line-height:41px;
	font-weight:300;
}
.under-line{
	position:relative;
	z-index:1;
}
.under-line:after{
	position:absolute;
	bottom:4px;
	left:0;
	display:block;
	width:100%;
	height:13px;
	content:'';
	opacity:.7;
	background-color:#fec3ca;
	z-index:-1;
}
.explain-box .sub-title > span{
	font-weight:600;
}
.explain-box .sub-title:before{
	content:'';
	display:inline-block;
	margin-left:-38px;
	width:38px;
	height:56px;
	background:url('img/lf_quotes.png') center center no-repeat;
}
.explain-box .sub-txt{
	position:relative;
	z-index:1;
	display:inline-block;
}
.explain-box .sub-txt.sm-txt{
	font-size:21px;
	line-height:30px;
}
.explain-box .sub-txt:after{
	position:absolute;
	right:-10px;
	bottom:-20px;
	content:'';
	display:inline-block;
	width:62px;
	height:99px;
	background:url('img/rt_quotes.png') center center no-repeat;
	z-index:-1;
}
.explain-box.yellow-border .sub-txt:after{
	display:none;
}

.common-mid{
	margin-top:467px;
	height:850px;
	background-color:#f1eefe;
	overflow:hidden;
}
.brown-mid{
	background-color:#f5e8e7 !important;
}
.yellow-mid{
	margin-top:320px;
	height:966px;
	background-color:#f9f7f0;
}
.yellow-mid .title, .yellow-bg .title{
	margin-bottom:50px !important;
	line-height:60px;
}
.common-mid .mid-content{
	position:relative;
	width:1288px;
	height:100%;
	margin:0 auto;
}
.mid-content .model-img{
	position:absolute;
	top:180px;
	left:20px;
	background:url('img/submid_1.png') no-repeat;
	width:600px;
	height:824px;
}
.brown-mid .model-img{
	background:url('img/submid_2.png') no-repeat;
	width:744px;
	height:806px;
}
.yellow-mid .model-img{
	top:280px;
	background:url('img/submid_3.png') no-repeat;
	width:677px;
	height:711px;
}
.pink-mid .model-img{
	top:50px;
	left:100px;
	background:url('img/submid_6.png') no-repeat;
}
.pink-mid .model-7{
	position:absolute;
	width:669px;
	height:1184px;
	top:200px;
	left:100px;
	background:url('img/submid_7.png') no-repeat;
}
.pink-mid .model-8{
	position:absolute;
	width:680px;
	height:1290px;
	top:200px;
	left:80px;
	background:url('img/submid_8.png') no-repeat;
}
.pink-mid .model-9{
	position:absolute;
	width:690px;
	height:758px;
	top:195px;
	left:80px;
	background:url('img/submid_9.png') no-repeat;
}
.green-mid .model-10{
	position:absolute;
	width:608px;
	height:643px;
	top:215px;
	left:80px;
	background:url('img/submid_10.png') no-repeat;
}
.green-mid .model-11{
	position:absolute;
	width:484px;
	height:658px;
	top:150px;
	left:80px;
	background:url('img/submid_11.png') no-repeat;
}
.green-mid .model-12{
	position:absolute;
	width:659px;
	height:673px;
	top:100px;
	left:80px;
	background:url('img/submid_12.png') no-repeat;
}
.green-mid .model-13{
	position:absolute;
	width:596px;
	height:620px;
	top:150px;
	left:80px;
	background:url('img/submid_13.png') no-repeat;
}
.green-mid .model-14{
	position:absolute;
	width:569px;
	height:605px;
	top:155px;
	left:80px;
	background:url('img/submid_14.png') no-repeat;
}
.green-mid .model-15{
	position:absolute;
	width:614px;
	height:658px;
	top:155px;
	left:0;
	background:url('img/submid_15.png') no-repeat;
}

.mid-content .content-box{
	right:50px;
	margin-top:180px;
	text-align:center;
}
.mid-content .content-box .title{
	margin:50px 0 80px 0;
	font-weight:400;
	line-height:60px;
}
.mid-content .content-box .hexagon{
	display:inline-block;
	vertical-align:top;
	width:161px;
	height:181px;
}
.yellow-mid .content-box{
	bottom:124px;
}
.yellow-bg{
	margin-top:0;
	height:705px;
	background-color:#f9f7f0;
}
.yellow-bg .model-2{
	position:absolute;
	top:-30px;
	left:10px;
	background:url('img/submid_2.png') no-repeat;
	width:744px;
	height:806px;
}
.yellow-bg .model-3{
	position:absolute;
	top:-30px;
	left:70px;
	background:url('img/submid_4.png') no-repeat;
	width:614px;
	height:755px;
}
.yellow-bg .model-4{
	position:absolute;
	top:0;
	left:20px;
	background:url('img/submid_5.png') no-repeat;
	width:681px;
	height:709px;
}

.yellow-bg .mid-content .content-box{
	top:50px;
	right:30px;
	margin-top:0;
}
.hexagon-under .hexagon{
	text-align:center;
}
.surgery-wrap{
	padding-bottom:97px;
	background-color:#f8f7f7;
}
.surgery-wrap .sub-title{
	margin:0 auto 28px auto;
	width:254px;
	height:54px;
	line-height:50px;
	border:2px solid #9da83f;
	border-radius:100px;
	box-sizing:border-box;
	text-align:center;
	font-size:31px;
	font-weight:bold;
	color:#9da83f;
}
.comm-title{
	padding:90px 0 42px 0;
	text-align:center;
	font-weight:300;
}
.step-box-wrap{
	width:1288px;
	margin:0 auto;
	padding-top:32px;
}
.step-box-wrap .step-box{
	text-align:center;
}
.step-box-wrap .step-box.purp li{
	position:relative;
	display:inline-block;
	margin-right:12px;
	width:276px;
	height:341px;
	background-color:#d7d5d5;
	text-align:left;
}
.step-box-wrap .step-box.purp .step-txt{
	position:absolute;
	bottom:0;
	width:100%;
	height:104px;
	background-color:#fff;
	text-align:center;
}
.step-box-wrap .step-box.purp .step-txt.step-first > p, .step-box-wrap .step-box.purp .step-txt.step-last > p{
	padding-top:0;
	line-height:104px;
}

.step-box-wrap .step-box li{
	position:relative;
	display:inline-block;
	margin-right:12px;
	width:226px;
	height:300px;
	background-color:#d7d5d5;
	text-align:left;
}
.step-box-wrap .step-box li:last-of-type{
	margin-right:0;
}
.step-box-wrap .step-box .circle{
	position:absolute;
	top:-33px;
	left:50%;
	transform:translateX(-50%);
	padding-top:18px;
	box-sizing:border-box;
	width:78px;
	height:78px;
	border-radius:50px;
	background-color:#a59ada;
	color:#fff;
	text-align:center;
	font-size:15px;
	letter-spacing:0;
}
.step-box-wrap.brown-box-wrap .circle, .step-box-wrap.brown-box-wrap .step-last{
	background-color:#c5a384 !important;
}
.step-box-wrap .step-box .circle .num{
	display:block;
	font-weight:bold;
	font-size:24px;
}
.step-box-wrap .step-box .step-txt{
	position:absolute;
	bottom:0;
	width:100%;
	height:90px;
	background-color:#fff;
	text-align:center;
}
.step-box-wrap .step-box .step-txt > p{
	padding-top:22px;
	line-height:22px;
}
.step-box-wrap .step-box .step-txt.step-first > p, .step-box-wrap .step-box .step-txt.step-last > p{
	padding-top:0;
	line-height:90px;
	color: inherit;
}
.step-box-wrap .step-box .step-txt.step-last{
	background-color:#a59ada;
	color:#fff;
}

.director-note-wrap{
	padding:100px 0 20px 0;
	text-align:center;
}
.director-note-wrap .note-title:after, .director-note-wrap .note-mid-title:after{
	content:'';
	display:block;
	margin:55px auto 35px auto;
	background:url('img/number_1.png') 0 0 no-repeat;
	width:73px;
	height:82px;
}
.director-note-wrap .note-mid-title:after{
	background-position:-88px 0;
	margin-top:0;
}
.director-note-wrap .sub-title{
	font-size:44px;
	line-height:53px;
}
.eye-note-box{
	text-align:center;
	margin:0 auto;
	padding:57px 0 120px 0;
	color: #fff;
}
.eye-note-box p {
	color: inherit;
}
.eye-note-box li{
	display:inline-block;
	margin-right:22px;
	width:278px;
	height:428px;
	box-sizing:border-box;
	vertical-align:top;
	background-color:#a59ada;
	color:#fff;
}
.eye-note-box li:last-of-type{
	margin-right:0;
}
.eye-note-box .line{
	display:inline-block;
	width:2px;
	height:23px;
	background-color:#7f71c3;
	text-align:center;
}
.eye-note-box .num{
	padding-bottom:20px;
	letter-spacing:0;
	font-size:24px;
	font-weight:bold;
}
.eye-note-box .num > em{
	font-size:36px;
}
.eye-note-box .img-box{
	margin:0 auto;
	width:236px;
	height:226px;
}
.eye-note-box .txt{
	padding-top:28px;
	font-size:18px;
	line-height:22px;
}
.note-mid-title{
	position:relative;
	display:inline-block;
}
.note-mid-title .pen{
	position:absolute;
	right:-65px;
	top:10px;
	font-size:120px;
	color:#7f71c3;
}
.director-note-wrap .sub-txt{
	padding-top:20px;
	padding-bottom:80px;
	line-height:30px;
	font-size:20px;
	color:#6f6f6f;
}
.kinds-wrap{
	position:relative;
	padding:15px 0 360px 0;
	background-color:#f1eefe;
}
.kinds-box{
	width:1288px;
	margin:0 auto;
	text-align:center;
}
.kinds-box .hexagon{
	margin-top:70px;
}
.kinds-wrap .kinds-box h5:before{
	content:'';
	display:block;
	margin:64px auto 18px auto;
	width:37px;
	height:41px;
	background:url('img/number_1.png') -176px 0 no-repeat;
}
.kinds-wrap .kinds-box .num-2:before{
	background-position:-228px 0;
}
.kinds-wrap .kinds-box .num-3:before{
	background-position:-280px 0;
}
.kinds-wrap .kinds-box .num-4:before{
	background-position:-332px 0;
}
.kinds-box > h5{
	padding:18px 0 54px 0;
	font-weight:300;
}
.kinds-wrap .two-line-box{
	display:inline-block;
	margin:0 25px;
	width:568px;
	overflow:hidden;
}
.two-line-box .img-box{
	position:relative;
	margin-top:2px;
}
.kinds-wrap .one-line-box{
	width:790px;
	overflow:hidden;
	margin:0 auto;
}
.kinds-wrap .one-line-box:last-of-type{
	margin-bottom:28px;
}
.one-line-box .img-box{
	position:relative;
	float:left;
	margin-left:2px;
	width:394px;
	height:309px;
}
.one-line-box .img-box:first-child{
	margin-left:0;
}
.img-box .date-box{
	position:absolute;
	top:0;
	right:0;
	width:255px;
	height:45px;
	line-height:40px;
	border-bottom-left-radius:50px;
	background-color:#fff;
	text-align:left;
}
.img-box .date-box .en{
	margin:0 22px 0 40px;
	font-size:22px;
	font-weight:bold;
	letter-spacing:0;
}
.two-line-box .name, .one-line-box .name{
	width:100%;
	height:64px;
	line-height:64px;
	text-align:center;
	background-color:#333;
	color:#fff;
	font-size:20px;
	clear:both;
}
.two-line-box .name p, .one-line-box .name p {
	color: inherit;
}
.step-box.eye-note-box{
	padding:16px 0 48px 0;
}
.step-box.eye-note-box li{
	width:276px;
	height:457px;
	background-color:#fff;
	color:#333;
	text-align:center;
}
.step-box.eye-note-box .circle:after{
	content:'';
	display:inline-block;
	margin-bottom:2px;
	width:1px;
	height:14px;
	background-color:#7f71c3;
}
.step-box.eye-note-box .name{
	display:inline-block;
	width:100%;
	margin:60px 0 20px 0;
	color:#a59ada;
	font-size:22px;
	text-align:center;
}
.step-box.eye-note-box .img-box{
	width:225px;
	height:204px;
	background-color:#ddd;
}
.step-box.eye-note-box .txt{
	padding-left:10px;
	padding-right:10px;
	font-size:16px;
	line-height:24px;
}
.step-box.eye-eye-box{
	padding-bottom:48px;
	margin-top:-20px;
}
.step-box.eye-eye-box li{
	margin-right:50px;
	width:276px;
	height:237px;
	background-color:#fff;
	text-align:center;
}
.step-box.eye-eye-box .circle{
	top:40px;
}
.step-box.eye-eye-box li:before{
	content:'';
	display:inline-block;
	width:1px;
	height:40px;
	background-color:#a59ada;
}
.step-box.eye-eye-box .txt{
	margin-top:110px;
	font-size:20px;
	line-height:24px;
}
.bt-txt-box .txt{
	font-size:21px;
	line-height:28px;
}
.bt-txt-box > .chk{
	padding-bottom:20px;
}
.qna-content{
	position:relative;
	margin-top:218px;
	height:742px;
	background-color:#fef8e7;
}
.qna-content .qna-wrap{
	bottom:100px;
}
.qna-wrap{
	margin:0 auto;
	padding:12px;
	position:absolute;
	left:0;
	right:0;
	width:937px;
	/*height:822px;*/
	box-sizing:border-box;
	background:linear-gradient(to bottom, #fec3ca, #c3b8f6);
	text-align:center;
	margin-top:110px;
}
.qna-wrap .title{
	padding-bottom:10px;
	font-size:60px;
	color:#7d6fbd;
}
.qna-box{
	padding:60px 30px;
	width:100%;
	height:100%;
	box-sizing:border-box;
	background-color:#fff;
}
.qna-box div{
	padding:35px 0;
	border-bottom:1px solid #e5e4e4;
}
.qna-box div:last-of-type{
	padding-bottom:0;
	border:none;
}
.qna-box .ask{
	font-size:32px;
	font-weight:500;
}
.ans{
	padding-top:22px;
	font-weight:100;
	font-size:22px;
	line-height:30px;
	/*letter-spacing:-.13em;*/
}
.eye-bna-wrap{
	width:1288px;
	margin:0 auto;
	padding:570px 0 80px 0;
	text-align:center;
}
.eye-icon-wrap h4{
	padding:80px 0 47px 0;
	font-weight:300;
	text-align:center;
}
.eye-icon-wrap{
	padding-bottom:126px;
}
.eye-icon-box{
	text-align:center;
}
.eye-icon-box li{
	display:inline-block;
	margin:0 35px;
}
.eye-icon-box .eye-ico{
	margin-bottom:20px;
	width:186px;
	height:186px;
	line-height:186px;
	background-color:#f4f4f6;
	border-radius:200px;
}
.eye-icon-box span{
	display:inline-block;
	vertical-align:top;
	line-height:23px;
	font-size:18px;
	font-weight:300;
}
.bna-wrap .two-line-box{
	position:relative;
	width:725px;
	margin:0 auto;
}
.bna-wrap h4{
	font-size:60px;
}
.bna-wrap .sub-title{
	padding:30px 0 70px 0;
	font-size:28px;
	font-weight:300;
}
.bna-thumb-box{
	width:906px;
	height:191px;
	overflow:hidden;
	margin:0 auto;
	margin-top:55px;
	margin-bottom:50px;
}
.bna-thumb-box li{
	float:left;
	margin:0 4px;
	width:294px;
	height:191px;
	overflow:hidden;
	box-sizing:border-box;
	cursor:pointer;
}
.bna-thumb-box .active{
	background-color:#ddd;
	border:5px solid #333;
}
.pagination ul li{
	display:inline-block;
	color:#333;
}
.pagination a{
	padding:0 6px;
	color:#666;
}
.pagination ul li:after{
	content:'/';
	color:#333;
}
.pagination ul li:last-of-type:after{
	content:'';
}
.common-mid.bg-purp{
	height:auto;
	padding-bottom:110px;
}
.common-mid.bg-purp .mid-content{
	padding-top:800px;
	text-align:center;
}
.img-anatomy{
	margin-top:40px;
}
.detail-txt{
	padding:65px 0 45px 0;
	font-size:20px;
	line-height:26px;
}
.needs-box{
	margin:0 auto;
	width:300px;
	height:150px;
	border:1px solid #a59ada;
	font-size:28px;
	margin-top:65px;
}
.needs-box .chk{
	margin-top:-30px;
}
.needs-box > p{
	padding:20px 0 13px 0;
}
.needs-box .purple{
	font-size:33px;
}
.back-eye-box{
	color:#c19b78;
	text-align:center;
}
.back-eye-box p {
	color: inherit;
}
.back-eye-box .sub-title{
	padding:40px 0 30px 0;
	font-size:45px;
}
.back-eye-box ul li:before{
	content:'';
	display:inline-block;
	margin-bottom:20px;
	background:url('img/number_2.png') center center no-repeat;
	width:56px;
	height:63px;
}
.back-eye-box ul li:last-of-type:before{
	background:none;
	margin-top:-20px;
	width:1px;
	height:80px;
	background-color:#c19b78;
}
.back-eye-box ul li:last-of-type .title{
	padding-bottom:40px;
	font-size:40px;
	font-weight:300;
}
.back-eye-box ul li.num-1:before{
	background-position:0 0;
}
.back-eye-box ul li.num-2:before{
	background-position:-73px 0;
}
.back-eye-box ul li.num-3:before{
	background-position:-146px 0;
}
.back-eye-box ul li.num-4:before{
	background-position:-219px 0;
}
.back-eye-box ul li.num-5:before{
	background-position:-292px 0;
}
.back-eye-box ul li{
	padding-bottom:54px;
}
.back-eye-box ul li:last-of-type{
	padding-bottom:90px;
}
.back-eye-box .title{
	font-size:30px;
}
.back-eye-box .img-box{
	margin:28px auto 32px;
	width:720px;
	height:235px;
	background-color:#d7d5d5;
	text-align:center;
}
.back-eye-box .sub{
	font-size:18px;
	font-weight:300;
	line-height:26px;
	color:#6f6f6f;
}
.brown-mid .kinds-box h5:before{
	content:'';
	display:block;
	margin:64px auto 18px auto;
	width:37px;
	height:41px;
	background:url('img/number_2.png') 0 -74px no-repeat;
}
.brown-mid .kinds-box .num-2:before{
	background-position:-47px -74px;
}
.brown-mid .kinds-box .num-3:before{
	background-position:-94px -74px;
}
.brown-mid .kinds-box .num-4:before{
	background-position:-141px -74px;
}
.brown-mid .kinds-box .num-5:before{
	background-position:-188px -74px;
}
.brown-mid .kinds-box .num-6:before{
	background-position:-235px -74px;
}
.qna-brown-wrap{
	background:linear-gradient(to bottom, #ebc1bc, #f5e8db);
}
.qna-brown-wrap .title{
	color:#e5a9a2;
}
.qna-yellow-wrap{
	background:linear-gradient(to bottom, #e2ad2b, #fcd94d);
}
.qna-yellow-wrap .title{
	color:#e2ad2b;
}
.explain-box.pink-border{
	min-height:340px;
	padding-top:90px;
	border-color:#e58377;
}
.explain-box.pink-border .sub-txt:before{
    content: '';
    display: inline-block;
    margin-left: -38px;
    width: 38px;
    height: 56px;
    background: url('img/lf_quotes.png') center center no-repeat;
	position:absolute;
	left:0;
	top:-20px;
}
.explain-box.pink-border .sub-txt:after{
	right:-80px;
	bottom:30px;
}
.explain-box.green-border{
	min-height:424px;
	padding-top:45px;
	border-color:#b5bd70;
}
.explain-box.green-border .sub-txt:before{
    content: '';
    display: inline-block;
    margin-left: -38px;
    width: 38px;
    height: 56px;
    background: url('img/lf_quotes.png') center center no-repeat;
	position:absolute;
	left:40px;
	top:20px;
	z-index:-1;
}
.explain-box.green-border .sub-txt.quotes:before{
	left:20px;
	top:-20px;
}
.explain-box.green-border .txt-rt{
	right:-30px;
	top:70px;
	text-align:left;
}
.explain-box.green-border .sub-txt.quotes.txt-rt:before{
	left:40px;
	top:-70px;
}
.explain-box.green-border .sub-txt.quotes.txt-rt:after{
	bottom:-70px;
}

.pink-mid{
	background-color:#fbf4f4;
}
.green-mid{
	background-color:#faf6ec;
}
.director-note-wrap.pink-note-wrap{
	padding-bottom:96px;
}
.director-note-wrap.pink-note-wrap .sub-title{
	color:#e58377;
	font-size:30px;
	font-weight:300;
	line-height:1;
}
.director-note-wrap.pink-note-wrap .sub-title:before{
	content:'';
	display:block;
	margin: 64px auto 30px auto;
	background:url('img/number_3.png') 0 0 no-repeat;
	width:56px;
	height:63px;
}
.director-note-wrap.pink-note-wrap .num-2:before{
	background-position:-66px 0;
}
.director-note-wrap.pink-note-wrap .num-3:before{
	background-position:-132px 0;
}

.director-note-wrap.pink-note-wrap .sub-txt{
	padding-bottom:0;
	font-size:18px;
	font-weight:300;
}
.step-box-wrap.step-pink .step-box .circle, .step-box-wrap.step-pink .step-box .step-txt.step-last{
	background-color:#e58377;
}
.step-box-wrap.step-green .step-box .circle, .step-box-wrap.step-green .step-box .step-txt.step-last{
	background-color:#b5bd70;
}
.selfie-name .pk-bg{
	background-color:#e58377;
}
.selfie-name .bl-bg{
	background-color:#363636;
}
.last-wrap.pink-wrap{
	background-color:#fbf4f4;
}
.last-wrap.pink-wrap strong{
	background-color:#f3c9c3;
}
.pink-kinds-wrap{
	position:relative;
	padding:85px 0 500px 0;
	background-color:#fbf4f4;
}
.bna-sub{
	padding-top:48px;
	line-height:28px;
	font-size:20px;
	font-weight:100;
}
.pink-kinds-wrap .bna-sub{
	color:#ce5f52;
}
.pink-qna-wrap{
	margin-top:84px;
	background: linear-gradient(to bottom, #f89185, #fdbcb4);
}
.green-kinds-wrap{
position: relative;
    padding: 85px 0 250px 0;
}
.green-kinds-wrap .bna-sub{
	color:#929e31;
}
.green-qna-wrap{
	margin-top:84px;
	background: linear-gradient(to bottom, #b8c64b, #eddcaf);
}
.explain-box.pink-border .sub-title{
	font-size:48px;
	font-weight:600;
	z-index:1;
}
.explain-box.pink-border .sub-title:before{
	position:absolute;
	top:20px;
	left:240px;
	z-index:-1;
}
.explain-box.pink-border .sub-title:after{
	position: absolute;
    right: 170px;
    bottom: 30px;
    content: '';
    display: inline-block;
    width: 62px;
    height: 99px;
    background: url('img/rt_quotes.png') center center no-repeat;
}
.explain-box.pink-border .quotes:after, .explain-box.pink-border .quotes:before{
	display:none;
}
.explain-box.pink-border .sub-title.quotes-2:after, .explain-box.pink-border .sub-txt.quotes-2:before{
	display:none;
}
.explain-box.pink-border .sub-title.quotes-2:before{
	left:220px;
}
.explain-box.pink-border .sub-txt.quotes-2:after{
	bottom:-10px;
	right:-40px;
}
.explain-box.pink-border .sub-title.quotes-3:before{
	left:50px;
}
.explain-box.pink-border .sub-title.quotes-3:after{
	display:none;
}
.submenu15 .content-box, .submenu16 .content-box{
	top:60px;
}
.submenu15 .content-box .pink, .submenu16 .content-box .pink{
	font-size:22px;
}
.submenu15 .content-box .caution, .submenu16 .content-box .caution{
	margin-top:140px;
	line-height:20px;
}
.last-wrap.green-wrap{
	background-color:#f5f7e7;
}
.last-wrap.green-wrap strong{
	background-color:#d4d779;
}
.selfie-wrap{
	width:100%;
	height:572px;
	background-color:#101010;
	background-image:url('img/bt_bg.png');
	background-position:center -100px;
	background-repeat:no-repeat;
	color:#fff;
}
.selfie-box{
	position:relative;
	width:1288px;
	margin:0 auto;
}
.selfie-txt-box{
	padding:160px 0 0 70px;
	color: #fff;
}
.selfie-wrap p {
	color: inherit;
}
.selfie-wrap .tag-txt{
	font-size:60px;
	font-weight:bold;
	line-height:64px;
}
.selfie-wrap .sub-txt{
	padding-top:70px;
	font-size:20px;
	letter-spacing:0;
}
.selfie-slide-box{
	position:absolute;
	top:75px;
	right:90px;
	width:477px;
	height:602px;
	box-sizing:border-box;
	overflow:hidden;
	background-color:#fff;
}
.selfie-slide{
	position:relative;
}
/*
.selfie-slide .prev > span, .selfie-slide .next > span{
	text-indent:-9999px;
	display:inline-block;
}*/
.slick-prev{
	position:absolute;
	left:0;
	top:300px;
	width:55px;
	height:55px;
	background:url('img/icon_prev.png') center center no-repeat;
	text-indent:-9999px;
	z-index:10;
}
.slick-next{
	position:absolute;
	right:0;
	top:300px;
	width:55px;
	height:55px;
	background:url('img/icon_next.png') center center no-repeat;
	text-indent:-9999px;
}
.name-box{
	position:relative;
}
.selfie-name{
	width:85%;
	position:absolute;
	bottom:0;
	left:50%;
	transform:translate(-50%, -50%);
	font-size:25px;
	font-weight:300;
	text-align:center;
	color: #fff;
}
.selfie-name > span{
	display:block;
	margin-bottom:15px;
	background-color:#7f71c3;
	height:46px;
	line-height:46px;
	color:#fff;
	font-size:20px;
	text-align:center;
}
.selfie-name .br-bg{
	background-color:#c19b78;
}
.selfie-name .yw-bg{
	background-color:#d09e23;
}
.caution{
	padding:160px 0 118px 0;
	line-height:27px;
	text-align:center;
	font-size:20px;
	font-weight:300;
	color:#3d3d3d;
}
.system-wrap{
	width:1288px;
	margin:0 auto;
	text-align:center;
}
.system-wrap > h4{
	font-weight:300;
}
.system-box{
	padding:47px 0 80px 0;
	width:924px;
	height:516px;
	font-size:22px;
	color:#fff;
	font-weight:bold;
	overflow:hidden;
	text-align:center;
	margin:0 auto;
	box-sizing: content-box;
}


.last-wrap{
	padding:80px 0;
	height:340px;
	box-sizing:border-box;
	line-height:45px;
	background-color:#f1eefe;
	text-align:center;
	font-size:30px;
}
.last-wrap .txt{
	margin-bottom:40px;
}
.last-wrap strong{
	background-color:#d5bdf0;
}
.last-wrap .en{
	font-size:18px;
	letter-spacing:0.3em;
	line-height:0;
}
.last-wrap.brown-wrap{
	background-color:#f5e8db;
}
.last-wrap.brown-wrap strong{
	background-color:#e8b3ac;
}
.last-wrap.yellow-wrap{
	background-color:#fef8e7;
}
.last-wrap.yellow-wrap strong{
	background-color:#fcd77f;
}
